Ubuntu

Comment 2 for bug 44728

Now that silc-toolkit has made it into Debian, it's just a matter of
build-depending on libsilc-dev and recompiling (eventually you'd have to
point --with-silc-include to the right includes)

Cheers,
Michele